@media (max-width:1603px) {
    #slider #slideText .item {
        padding-left: 180px;
        padding-right: 50px
    }
    #slider #slideText strong {
        font-size: 32px
    }
    #slider #slideText:before {
        width: 120px;
    }
    header .headerLink .offer,
    header .headerLink .reminded {
        padding: 15px 20px
    }
    .fullMenu .nav-tabs .nav-item .nav-link .icon img {
        max-width: 40px;
    }
    .fullMenu .headerLink .offer,
    .fullMenu .headerLink .reminded {
        padding: 15px;
        font-size: 13px;
    }
    .fullMenu .headerLink {
        padding-top: 20px;
        padding-right: 20px;
    }
    .fullMenu .nav-tabs .nav-item .nav-link {
        padding: 15px;
        font-size: 10px
    }
}


@media (max-width: 992px) {
    header {
        padding: 10px 0;
        z-index: 999;
    }
    header .logo a {
        padding: 0;
    }
    header .logo a img {
        max-width: 110px;
    }
    header .headerLink {
        padding-right: 0;
    }
    header .headerLink .topMenuIcon {
        margin-left: 0;
    }
    header .headerLink .topMenuIcon span {
        width: 40px;
        height: 4px;
    }
    header .headerLink .headerSubLink {
        margin-right: 0
    }
    header .headerLink .offer,
    header .headerLink .reminded {
        font-size: 12px;
        padding: 10px 15px;
        margin-right: 0;
        margin-top: 10px;
    }
    #slider #slidePhoto .item {
        height: 300px;
    }
    #slider #slideText .item {
        height: auto;
        min-height: 300px;
    }
    #slider #slideIcon {
        width: 100%;
        height: auto;
        top: 50%;
    }
    #slider #slideText hr,
    #pageBanner .pageBannerText hr {
        margin: 10px auto;
    }
    #slider #slideIcon .owl-item {
        float: left !important;
        width: 25% !important;
        margin: auto;
    }
    #slider #slideIcon .slideimg {
        width: 50px;
        height: 50px;
    }
    #slider #slideIcon .current .slideimg {
        width: 60px;
        height: 60px;
    }
    #slider #slideIcon .slideimg img {
        max-width: 32px;
    }
    #slider #slideIcon strong {
        display: none;
    }
    #slider #slideIcon .current .slideimg img {
        transform: translate(-50%, -50%) scale(1.2);
    }
    #slider #slideText:before {
        display: none;
    }
    #slider #slideText .item {
        padding: 15px;
    }
    #slider #slideText .item div {
        width: 100%;
        max-width: 100%;
        text-align: center;
    }
    #slider #slideText hr,
    {
        margin: 10px auto
    }
    #slider #slideText i {
        font-size: 16px;
    }
    #slider #slideText strong {
        font-size: 22px;
    }
    #slider #slideText p {
        font-size: 16px;
    }
    #slider #slideText a {
        padding: 10px 20px;
    }
    #facilities {
        padding: 30px 0;
    }
    .facilitiesText {
        text-align: center;
        margin-bottom: 30px;
    }
    .btn-red {
        padding: 10px 20px;
        font-size: 13px;
    }
    .patternTitle {
        font-size: 22px;
    }
    #commitments p {
        margin-bottom: 20px;
    }
    #commitments .commitnentsIcon span {
        min-height: 75px;
        margin-bottom: 20px;
    }
    #commitments .commitnentsIcon span img {
        max-width: 75px;
        max-height: 75px
    }
    #commitments .commitnentsIcon i {
        display: block;
        margin-bottom: 30px;
    }
    #contactMaps .adress {
        text-align: center;
    }
    #finance img {
        max-width: 100%;
    }
    #finance strong {
        font-size: 14px
    }
    #finance a {
        margin-top: 20px;
        padding: 10px 20px;
        font-size: 14px
    }
    #contactMaps {
        min-height: 1px
    }
    #contactMaps .patternTitle {
        margin-bottom: 20px;
    }
    #contactMaps .adress {
        margin-top: 30px;
    }
    #contactMaps .adress.open {
        text-align: center;
    }
    #contactMaps .adressiconGroup {
        -ms-flex-pack: center!important;
        justify-content: center!important;
        pointer-events: none;
    }
    #contactMaps .adressGroup hr {
        margin: auto;
    }
    #contactMaps .adress a {
        padding: 10px 20px;
        margin: 30px 0
    }
    #lifeBox .lifePhoto {
        min-height: 300px;
    }
    #lifeBox .lifeText {
        padding: 0;
        text-align: center;
        width: 100%;
        max-width: 100%;
    }
    #lifeBox .lifeText h4 {
        margin-bottom: 30px;
    }
    #lifeBox .lifeText p {
        margin-bottom: 30px;
    }
    #lifeBox .lifeText a {
        padding: 10px 20px;
        margin-bottom: 30px;
    }
    #resources .container {
        background-position: center left;
        background-size: 50%;
    }
    #resources .resourcesText span {
        font-size: 24px;
        margin-bottom: 30px;
    }
    #resources .resourcesText a {
        float: right;
    }
    #partners .partnerSlider {
        width: 100%;
        padding: 30px 0;
        margin: 0;
    }
    footer {
        padding: 15px
    }
    .footerLogo {
        text-align: center;
        margin-bottom: 20px;
    }
    footer {
        text-align: center;
    }
    footer .footerLink a {
        display: block;
        padding: 5px 0
    }
    .fullMenu .logo a {
        padding: 0;
    }
    .fullMenu .logo a img {
        width: 100%;
    }
    .fullMenu .nav-tabs {
        margin-top: 20px;
    }
    .fullMenu .menuHeader {
        padding-top: 10px;
    }
    .fullMenu .nav-tabs .nav-item .nav-link {
        padding: 10px 0;
    }
    .fullMenu .nav-tabs .nav-item .nav-link strong {
        display: none;
    }
    .fullMenu .nav-tabs .nav-item .nav-link .icon {
        margin-bottom: 0;
    }
    .fullMenu .nav-tabs .nav-item .nav-link .icon svg {
        max-height: 30px;
    }
    .fullMenu .nav-tabs .nav-item {
        width: 25%;
    }
    .fullMenu .menuContent .tabContent .menuTitle {
        font-size: 22px
    }
    .fullMenu .menuCategoryList a {
        padding: 10px 15px;
        font-size: 14px;
    }
    .fullMenu .menuCategoryList {
        margin-top: 20px;
    }
    .fullMenu .headerLink {
        padding-right: 0;
    }
    .fullMenu .menuContent .tabContent {
        padding: 10px
    }
    #pageBanner .pageBannerImg {
        min-height: 300px;
    }
    #pageBanner .pageBannerText {
        padding: 30px 0;
    }
    #pageBanner .pageBannerContent {
        padding: 0 30px
    }
    #pageBanner .pageBannerText:before {
        display: none;
    }
    .searchOffer table,
    .searchOffer tbody,
    .searchOffer tr,
    .searchOffer td {
        display: block;
        text-align: center;
        padding: 10px 0;
    }
    .searchOffer .table td,
    .searchOffer .table th {
        padding: 20px 0;
    }
    .searchOffer .table td:first-child {
        width: 100%;
        padding: 10px 0;
        text-align: center;
    }
    .searchOffer .table td:nth-child(3) {
        width: 100%;
    }
    .searchOffer .table td:last-child {
        text-align: center;
    }
    #discover .discoverList a {
        padding: 10px 20px
    }
    .contactForm .customCheckBox {
        margin: 0 0 20px
    }
    .detailEmploi {
        min-height: auto;
    }
    .detailEmploi #pageBanner .pageBannerContent {
        height: auto;
        margin: auto;
    }
    #pageBanner .detailEmploi {
        padding-top: 150px;
    }
    .pageBannerRight .bannerRightContent img {
        max-width: 50%;
    }
    .pageBannerRight .bannerRightContent {
        text-align: center;
    }
    .pageBannerRight span {
        padding: 0;
        margin-bottom: 30px;
    }
    .contactForm .adress {
        margin: 30px 0;
        pointer-events: none;
        text-align: center;
    }
    .contactForm .adressiconGroup {
        -ms-flex-pack: center!important;
        justify-content: center!important;
    }
    #slider #slideIcon .item {
        padding: 0;
    }
    .logoSlider .item img {
        height: 50%;
    }
    #resources .resourcesText h2 {
        font-size: 24px
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    #pageBanner .pageBannerImg {
        min-height: 500px;
    }
    .footerLogo a {
        display: block;
    }
    footer .footerLogo a img {
        width: 100%;
    }
    footer .footerLink a {
        font-size: 14px;
    }
    #slider #slideText hr {
        margin: 20px auto;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    #slider #slideText .item {
        padding-left: 150px
    }
    #slider #slideText:before {
        width: 90px;
    }
    header .headerLink {
        padding-right: 0;
    }
    header .headerLink .offer,
    header .headerLink .reminded {
        padding: 10px 20px
    }
    .fullMenu .nav-tabs .nav-item {
        width: 25%;
    }
    .fullMenu .nav-tabs .nav-item .nav-link {
        padding: 20px
    }
    #resources .resourcesText h2 {
        text-align: right !important;
    }
}

@media (min-width: 1200px) and (max-width: 1605px) {
    .fullMenu .logo a {
        padding-left: 15px;
    }
}
@media (max-width: 545px) {
    #resources .container {
        background-position: bottom left;
    }
    #resources .resourcesText {
        padding: 30px 0 120px
    }
    #resources .resourcesText h2 {
        font-size: 22px;
        line-height: 22px;
        
    }
    #resources .resourcesText a {
        font-size: 13px;
        padding: 10px 20px 
    }
}
